/* --------------------------------
 * box_1
 * -------------------------------- */
.box_1 {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
  padding-top: 60px;
  margin-top: -60px;
}

@media screen and (max-width: 959px) {
  .box_1 {
    padding: 10% 3% 15%;
    margin-top: 0;
  }
}

.box_1 .h2 {
  font-size: 2.7rem;
  font-weight: bold;
  margin: 0 0 3%;
  padding: 0 0 2%;
  border-bottom: 4px solid #ccc;
  position: relative;
}

@media screen and (max-width: 959px) {
  .box_1 .h2 {
    font-size: 1.5rem;
  }
}

.box_1 .h2:before {
  content: "";
  display: block;
  width: 50%;
  border-bottom: 4px solid #008f39;
  position: absolute;
  bottom: 0;
  margin-bottom: -4px;
}

.box_1 .text {
  line-height: 1.8;
}

.box_1 .text span {
  color: red;
}

.box_1 .pho_43 {
  width: auto;
  margin: 5% 0 0;
}

@media screen and (max-width: 959px) {
  .box_1 .pho_43 {
    width: 100%;
  }
}
